Google Nexus Qualcomm Sound Driver Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 91046
Class: Unknown
CVE: CVE-2016-2066
CVE-2016-2469
Remote: Yes
Local: No
Published: Jun 06 2016 12:00AM
Updated: Sep 08 2016 09:00AM
Credit: Scott Bauer
Vulnerable: Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus